@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * news.css
 */
body#news {
}
body#news .newsList {
  margin-bottom: 80px;
}
body#news .newsVox {
  margin-bottom: 80px;
}
/* ---------------------------------------------------------------- *
    news/専用
----------------------------------------------------------------- */
body#news.top {
}
body#news.top .indexNews {
  max-width: 960px;
  padding: 0 50px;
  margin: 0 auto;
}
body#news.top .indexNews .blockTtl {
  margin-bottom: 35px;
}
body#news.top .indexNews .intro {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 12px;
  margin-bottom: 50px;
}
body#news.top .indexNews .intro .item:not(:last-child) {
  margin-bottom: 50px;
}
body#news.top .indexNews .intro .item .selectVox {
  position: relative;
}
body#news.top .indexNews .intro .item .selectVox::after {
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  border-top: 1px solid #001a72;
  border-right: 1px solid #001a72;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%) rotate(135deg);
}
body#news.top .indexNews .intro .item:nth-child(3n) {
  margin-right: 0;
}
body#news.top .indexNews .intro .item select {
  cursor: pointer;
  width: 100%;
  color: #001a72;
  background: #fff;
  padding: 20px 25px;
  border: 1px solid #d9ddea;
  border-bottom: 1px solid #001a72;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
}
body#news.top .listCategory {
  list-style-type: none;
  padding: 0;
  margin: 0 0 50px 0;
  overflow: hidden;
}
body#news.top .listCategory li {
  float: left;
  margin-right: 10px;
}
body#news.top .listCategory li a {
  display: block;
  color: #333;
  text-decoration: none;
  padding: 5px 15px;
  background: #fff;
  border: 1px solid #d9ddea;
  border-bottom: 1px solid #001a72;
}
body#news.top .listCategory li a:hover {
  color: #fff;
  background: #001a72;
  transition: 0.2s ease-out 0s;
}
body#news.top .listCategory li.active a {
  color: #fff;
  background: #001a72;
}
body#news.top .listCategory li.all.active a {
  color: #fff;
  background: #001a72;
}
/* ---------------------------------------------------------------- *
    news/topics/専用
----------------------------------------------------------------- */
body#news.topics {
}
body#news.topics .baseBlock {
  margin-bottom: 150px;
}
body#news.topics .blockTtl {
  margin-bottom: 35px;
}
body#news.topics .newsVox {
  margin-bottom: 80px;
}
body#news.topics .newsList {
  list-style-type: none;
  padding: 0;
  margin: 0 0 80px 0;
}
body#news.topics .newsList li {
  margin-bottom: 30px;
  overflow: hidden;
}
body#news.topics .newsList li:last-child {
  margin-bottom: 0;
}
body#news.topics .newsList li .date {
  font-size: 1.4rem;
  font-weight: bold;
  text-align: left;
  width: 90px;
  float: left;
  margin-right: 10px;
}
body#news.topics .newsList li .title {
  color: #333;
  font-size: 1.4rem;
  margin-left: 110px;
}
body#news.topics .newsList li .title a {
  position: relative;
  color: #000;
  text-decoration: none;
}
body#news.topics .newsList li .title a::after {
  content: '';
  display: inline-block;
  position: relative;
  bottom: 2px;
  width: 8px;
  height: 8px;
  margin: 0 0 0 10px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  rotate: 45deg;
}
body#news.topics .newsList li .title a:hover {
  text-decoration: underline;
}
body#news.topics .newsList li .title a .icoPDF:after,
body#news.topics .newsList li .title a.linkPdf:after {
  width: 18px;
  height: 15px;
  margin-left: 5px;
  border: 0;
  background: url(../img/common/ico_pdf.svg) no-repeat left top / 18px 15px;
  top: 2px;
  rotate: none;
}
/* ---------------------------------------------------------------- *
    news/urgent/専用
----------------------------------------------------------------- */
body#news.urgent {
}
body#news.urgent .baseBlock {
  padding-top: 70px;
  margin-bottom: 150px;
}
body#news.urgent .box {
  padding-bottom: 50px;
  margin-bottom: 60px;
  border-bottom: 1px solid #ededed;
  overflow: hidden;
}
body#news.urgent .box:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
body#news.urgent .blockTtl {
  margin-bottom: 40px;
}
body#news.urgent .box .photo {
  width: 350px;
  float: left;
}
body#news.urgent .box .text {
  margin-left: 350px;
}
body#news.urgent .box .text p {
  margin-bottom: 20px;
}
/* ---------------------------------------------------------------- *
    news/detail専用
----------------------------------------------------------------- */
body#news.detail {
}
body#news.detail .baseBlock {
  margin-bottom: 150px;
}
body#news.detail .blockTtl {
  width: 100%;
  margin-bottom: 20px;
}
body#news.detail .newsDetail {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
body#news.detail .newsDetail .date {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.6;
  width: 8em;
}
body#news.detail .newsDetail .category {
  display: block;
  width: 160px;
  margin-right: 20px;
}
body#news.detail .newsDetail .category span {
  display: block;
  font-size: 1.4rem;
  letter-spacing: normal;
  text-align: center;
  padding: 5px 10px 5px 25px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 10em;
  position: relative;
  box-sizing: border-box;
}
body#news.detail .newsDetail .category span::before {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #001a72;
  border-radius: 12px;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
body#news.detail .newsDetail .category span.category_business::before {
  background-color: #7c72af;
}
body#news.detail .newsDetail .category span.category_products::before {
  background-color: #ca4d87;
}
body#news.detail .newsDetail .category span.category_corporate::before {
  background-color: #e4841e;
}
body#news.detail .newsDetail .category span.category_csr::before {
  background-color: #8caa13;
}
body#news.detail .newsDetail .category span.category_emergency::before {
  background-color: #e74d4c;
}
body#news.detail .newsDetail .category span.category_ir::before {
  background-color: #298eba;
}
body#news.detail .newsDetail .category span.category_topics::before {
  background-color: #2a7f55;
}
/* body#news.detail .newsDetail .category span {
  display: block;
  color: #fff;
  font-size: 1.3rem;
  padding: 5px 0;
} */
body#news.detail .detailBody {
  width: 100%;
  padding-top: 40px;
}
body#news.detail .detailBody img {
  max-width: 100%;
  height: auto !important;
}
body#news.detail .detailBody p {
  margin-bottom: 25px;
}

body#news.detail .dataDL {
  margin-top: 100px;
}
body#news.detail .dataDL .dataList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 50px 30px;
}
body#news.detail .dataDL .dataList li {
  flex: 0 0 calc((100% - 60px) / 3);
  text-align: center;
}
body#news.detail .dataDL .dataList li img {
  max-width: 100%;
  height: auto;
}
body#news.detail .dataDL .dataList li figure figcaption {
  margin-top: 10px;
}
body#news.detail .dataDL .dataList li .dataSize {
  margin-top: 10px;
}
body#news.detail .dataDL .dataList li .btnStyle01 {
  margin-top: 10px;
}
body#news.detail .dataDL .dataList li .btnStyle01 a {
  width: 100%;
  min-width: auto;
  box-sizing: border-box;
}
body#news.detail {
}
body#news.detail .shareList {
  position: relative;
  margin-top: 80px;
  padding-bottom: 30px;
}
body#news.detail .shareList .title {
  font-size: 1.4rem;
}
body#news.detail .shareList ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 40px));
  gap: 10px;
  margin-top: 20px;
}
body#news.detail .shareList ul li a {
  transition: opacity 0.2s ease-out 0s;
}
body#news.detail .shareList ul li a:hover {
  opacity: 0.6;
}
body#news.detail #copyMessage {
  display: none;
  position: absolute;
  bottom: 0;
  font-size: 1.4rem;
}
body#news.detail #copyMessage.is-active {
  display: block;
}

/* ---------------------------------------------------------------- *
    タブレット（960px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 960px) {
  body#news.top .indexNews .intro {
    grid-template-columns: repeat(2, 1fr);
  }
} /* @media 960 */
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  body#news {
  }
  body#news .newsVox {
    margin-bottom: 60px;
  }
  body#news .newsList {
    margin-bottom: 60px;
  }
  /* ---------------------------------------------------------------- *
      news/専用
  ----------------------------------------------------------------- */
  body#news.top {
  }
  body#news.top .indexNews {
    padding: 20px 20px 60px 20px;
  }
  body#news.top .indexNews .blockTtl {
    margin-bottom: 20px;
  }
  body#news.top .indexNews .intro {
    display: block;
    margin-bottom: 30px;
  }
  body#news.top .indexNews .intro .item {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  body#news.top .indexNews .intro .item:not(:last-child) {
    margin-bottom: 20px;
  }
  body#news.top .indexNews .intro .item:nth-child(3n) {
    margin-right: 0;
  }
  body#news.top .indexNews .intro .item:nth-child(even) {
    margin-right: 0;
  }
  body#news.top .indexNews .intro .item:last-child {
    margin-bottom: 0;
  }
  body#news.top .indexNews .intro .item select {
    font-size: 1.3rem;
  }
  body#news.top .listCategory {
    margin: 0 0 20px 0;
  }
  body#news.top .listCategory li {
    margin-bottom: 15px;
  }
  body#news.top .newsList li .date {
    width: 9em;
    margin-bottom: 10px;
  }
  body#news.top .newsList li .category {
    margin-bottom: 10px;
  }
  body#news.top .listCategory li a {
    font-size: 1.3rem;
    padding: 5px 10px;
  }
  body#news.top .newsList {
    margin-bottom: 40px;
  }
  /* ---------------------------------------------------------------- *
      news/topics/専用
  ----------------------------------------------------------------- */
  body#news.topics {
  }
  body#news.topics .baseBlock {
    padding: 20px 20px 60px 20px;
    margin-bottom: 0;
  }
  body#news.topics .blockTtl {
    margin-bottom: 20px;
  }
  body#news.topics .newsList {
  }
  body#news.topics .newsList li {
  }
  body#news.topics .newsList li .date {
    float: none;
    margin-bottom: 10px;
  }
  body#news.topics .newsList li .title {
    line-height: 1.5;
    margin-left: 0;
  }

  body#news.topics .newsList li .title {
    display: inline-block;
    padding-right: 25px;
  }
  body#news.topics .newsList li .title::after {
    position: absolute;
    right: 5px;
    top: 50%;
    bottom: auto;
    translate: 0 -50%;
  }
  body#news.topics .newsList li .title.icoPDF::after,
  body#news.topics .newsList li .title.linkPdf::after {
    right: 5px;
    top: 50%;
    translate: 0 -50%;
  }
  /* ---------------------------------------------------------------- *
      news/urgent/専用
  ----------------------------------------------------------------- */
  body#news.urgent {
  }
  body#news.urgent .baseBlock {
    margin-bottom: 80px;
  }
  body#news.urgent .box {
    padding-bottom: 25px;
    margin-bottom: 30px;
  }
  body#news.urgent .blockTtl {
    margin-bottom: 20px;
  }
  body#news.urgent .box .photo {
    width: auto;
    float: none;
    margin-bottom: 10px;
  }
  body#news.urgent .box .text {
    margin-left: 0;
  }
  body#news.urgent .box .text p:last-of-type {
    margin-bottom: 0;
  }
  /* ---------------------------------------------------------------- *
      news/detail専用
  ----------------------------------------------------------------- */
  body#news.detail {
  }
  body#news.detail .baseBlock {
    padding-top: 20px;
    margin-bottom: 80px;
  }
  body#news.detail .detailBody {
    padding-top: 20px;
  }
  body#news.detail .detailBody table,
  body#news.detail .detailBody p,
  body#news.detail .detailBody div {
    width: auto !important;
  }

  body#news.detail .dataDL .dataList li {
    flex: 0 0 100%;
  }
}
